@import url(https://fonts.googleapis.com/css?family=Inter:regular,500,600&display=swap);
* {
  padding: 0;
  margin: 0;
  border: 0
}
*,
*::after,
*::before {
  box-sizing: border-box
}
*::after,
*::before {
  display: inline-block
}
body,
html {
  min-height: 100%;
  min-width: 320px
}
body {
  color: #404660;
  line-height: 1;
  font-family: Inter;
  font-size: .875rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
button {
  font-family: Inter;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  background-color: transparent;
  cursor: pointer;
  background-color: transparent
}

ul {
  list-style: none
}
img {
  vertical-align: top;
  margin-bottom: 30px;
  max-width: 100%;
}


  
/*h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit
}*/

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 30px;
  margin-top: 40px;
}

h2 {
  margin-top: 40px;
}

p {
  margin-bottom:20px;
}
body {
  min-height: 100%
}

body .content {
  line-height: 1.2;
  font-size: 18px;
}
body::before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(45,49,66,.7);
  pointer-events: none;
  z-index: 98;
  opacity: 0;
  transition: opacity .3s
}
.menu-open body {
  pointer-events: none
}
.menu-open body::before {
  opacity: 1
}
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden
}
@supports (overflow:clip) {
  .wrapper {
    overflow: clip
  }
}
.wrapper > main {
  flex: 1 1 auto
}
.wrapper > * {
  min-width: 0
}
[class*=__container] {
  max-width: 63rem;
  margin: 0 auto;
  padding: 0 1.5rem
}

a.button {
  text-decoration: none;
}

.button {
  display: inline-flex;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.2;
  padding: 1rem 1.5rem;
  background-color: #f7a541;
  border-radius: .25rem;
  justify-content: center;
  align-items: center;
  text-align: center;
  transition: background-color .3s;
  color: #fff
}
.button_green {
  font-size: .875rem;
  font-weight: 400;
  padding: .6625rem .75rem;
  background-color: #114b5f
}

.centered-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
        
        
.icon-menu {
  display: none
}
._hover-link {
  transition: color .3s ease 0s
}
.logo {
  width: 10.125rem;
  height: 2rem
}
.logo img {
  max-width: 100%;
  max-height: 100%
}
.title {
  font-size: 2.5rem;
  line-height: 1.2
}
.title span {
  font-weight: 600
}
:root {
  --footer-padding-top: 80px;
  --footer-padding-bottom: 80px;
  --footer-padding-top-mobile: 60px;
  --footer-padding-bottom-mobile: 60px;
  --footer-padding-top-mobile-small: 32px;
  --footer-padding-bottom-mobile-small: 32px;
  --footer-padding-top-mobile-very-small: 24px;
  --footer-padding-bottom-mobile-very-small: 24px
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  border-bottom: .0625rem solid #e7e8eb;
  background-color: #fff
}
.header__container {
  min-height: 4.875rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  -webkit-column-gap: .625rem;
  -moz-column-gap: .625rem;
  column-gap: .625rem
}
.action {
  display: flex;
  align-items: center;
  gap: 1.5rem
}
.action__button_login {
  color: #404660;
  transition: color .3s ease 0s
}
.footer {
  color: #fff;
  background-color: #404660;
  font-size: .875rem;
}

.footer a {
  display: inline-block;
  color: inherit;
  text-decoration: none
}

.footer__top-wrapper {
  border-bottom: .0625rem solid #2d3142
}
.footer__top {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: var(--footer-padding-top);
  padding-bottom: var(--footer-padding-bottom);
  max-width: 63rem;
  margin: 0 auto;
  display: flex;
  -webkit-column-gap: .625rem;
  -moz-column-gap: .625rem;
  column-gap: .625rem
}
.footer__title {
  max-width: 25rem
}
.footer__link.button {
  padding: 1.475rem 2.025rem;
  font-size: 1.5rem
}
.main-footer {
  padding-top: var(--footer-padding-top);
  padding-bottom: var(--footer-padding-bottom)
}
.main-footer__logo:not(:last-child) {
  margin-bottom: 3.125rem
}
.main-footer__body {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 2.5rem 1.25rem
}
.main-footer__navigation-title {
  font-weight: 600;
  line-height: 1.57
}
.main-footer__navigation-title:not(:last-child) {
  margin-bottom: .75rem
}
.main-footer__item:not(:last-child) {
  margin-bottom: .75rem
}
.main-footer__link {
  line-height: 1.57
}
.page__hero,
.page__content {
  padding-top: 10.3125rem;
  padding-bottom: 5rem
}
.hero__title {
  color: #404660;
  max-width: 52.3125rem
}
.hero__title:not(:last-child) {
  margin-bottom: 1.25rem
}
.hero__link:not(:last-child) {
  margin-bottom: 3.75rem
}
.hero__image {
  position: relative;
  padding-bottom: 60.4166666667%;
  border: .0625rem solid #e7e8eb;
  border-radius: .5rem;
  box-shadow: 0 0 1.25rem 0 rgba(0,0,0,.12)
}
.hero__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: .5rem
}
@media (min-width:47.99875em) {
  .footer__top {
    align-items: center;
    justify-content: space-between
  }
}
@media (max-width:48em) {
  .main-footer__body {
    grid-template-columns: repeat(2,1fr)
  }
}
@media (max-width:61.99875em) {
  .footer__top {
    padding-top: var(--footer-padding-top-mobile);
    padding-bottom: var(--footer-padding-bottom-mobile)
  }
  .footer__title {
    max-width: 21.875rem
  }
  .main-footer {
    padding-top: var(--footer-padding-top-mobile);
    padding-bottom: var(--footer-padding-bottom-mobile)
  }
  .main-footer__logo:not(:last-child) {
    margin-bottom: 2.5rem
  }
  .page__hero,
  .page__content  {
    padding-top: 8.625rem;
    padding-bottom: 3.75rem
  }
}
@media (max-width:47.99875em) {
  .title {
    font-size: 2rem
  }
  .header__container {
    min-height: 4rem
  }
  .footer__top {
    flex-direction: column;
    gap: 2rem
  }
  .footer__title {
    max-width: 100%
  }
  .footer__link.button {
    padding: 1rem .625rem;
    font-size: 1.25rem
  }
  .page__hero,
  .page__content {
    padding-top: 6.125rem;
    padding-bottom: 2rem
  }
  .hero__link:not(:last-child) {
    margin-bottom: 2.5rem
  }
}
@media (max-width:31.25em) {
  .icon-menu {
    display: block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    flex: 0 0 1.25rem;
    z-index: 5
  }
  .icon-menu span,
  .icon-menu::after,
  .icon-menu::before {
    content: "";
    transition: all .3s ease 0s;
    right: 0;
    position: absolute;
    width: 100%;
    height: .0625rem;
    background-color: #a4a7b3
  }
  .icon-menu::before {
    top: 0
  }
  .icon-menu::after {
    bottom: 0
  }
  .icon-menu span {
    top: calc(50% - .0625rem)
  }
  .menu-open .icon-menu span {
    width: 0
  }
  .menu-open .icon-menu::before {
    top: calc(50% - .0625rem);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
  }
  .menu-open .icon-menu::after {
    bottom: calc(50% - .0625rem);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
  }
  .header__body {
    position: fixed;
    width: 100%;
    min-height: 7rem;
    left: 0;
    top: -100%;
    overflow: auto;
    padding: 0 .9375rem .9375rem 1.875rem;
    transition: top .3s;
    background-color: #fff
  }
  .menu-open .header__body {
    top: 4rem
  }
  .action {
    flex-direction: column;
    gap: .75rem;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
  }
  .action__button.button_green {
    width: 100%
  }
}
@media (max-width:31.25em) and (any-hover:none) {
  .icon-menu {
    cursor: default
  }
}
@media (max-width:29.99875em) {
  .footer__top {
    padding-top: var(--footer-padding-top-mobile-small);
    padding-bottom: var(--footer-padding-bottom-mobile-small)
  }
  .main-footer {
    padding-top: var(--footer-padding-top-mobile-small);
    padding-bottom: var(--footer-padding-bottom-mobile-small)
  }
  .main-footer__logo:not(:last-child) {
    margin-bottom: 1.5rem
  }
  .main-footer__body {
    grid-template-columns: auto
  }
}
@media (max-width:23.4375em) {
  .title {
    font-size: 1.5rem
  }
  .footer__top {
    gap: 1.5rem;
    padding-top: var(--footer-padding-top-mobile-very-small);
    padding-bottom: var(--footer-padding-top-mobile-very-small)
  }
  .main-footer {
    padding-top: var(--footer-padding-top-mobile-very-small);
    padding-bottom: var(--footer-padding-top-mobile-very-small)
  }
  .main-footer__body {
    row-gap: 1.5rem
  }
  .page__hero,
  .page__content  {
    padding-top: 5.75rem;
    padding-bottom: 1.5rem
  }
  .hero__link:not(:last-child) {
    margin-bottom: 2rem
  }
  .hero__link.button {
    font-size: 1rem;
    padding: .779375rem 1.26875rem
  }
}
@media (any-hover:hover) {
  .button:hover {
    background-color: #e08c26
  }
  .button_green:hover {
    background-color: #093645
  }
  ._hover-link:hover {
    color: #f7a541
  }
  .action__button_login:hover {
    color: #f7a541
  }
}